Critical Bash updates for CentOS-5, CentOS-6, and CentOS-7

Critical Bash updates for CentOS-5, CentOS-6, and CentOS-7

There is a critical CVE issue in all versions CentOS that has been fixed today.  Please update your CentOS with this command:

yum update

Information about this issue can be found here:

http://red.ht/1msy8D6

and here:

http://red.ht/1uZGljA

The CentOS release announcements are here:

CentOS-5, CentOS-6, CentOS-7

If you have any other questions about this issue, you can ask on the CentOS mailing list here.

* This article was originally published here

Leave a Reply

Your email address will not be published. Required fields are marked *